import { title } from "process";
import { httpGetInterceptor } from "../http-config/http-interceptor-service";

export async function ticketingPagination(title: string = '', size: number, page: number) {
  return await httpGetInterceptor(
    `/ticketing/pagination?enablePage=1&page=${page}&size=${size}&title=${title}`
  );
}
